burn_classes:
  unburned: 67341
  low: 25142
  moderate: 4758
  high: 685
emampr_landcover_vote_2017:
  42: 116144
  52: 10896
  11: 3834
  31: 791
  22: 70
  90: 59
  23: 25
  82: 9
  24: 3
soil_textures:
  clay loam: 127899
  silt loam: 3932
